
from rest_framework import viewsets
from rest_framework.response import Response
from rest_framework.decorators import action
from api import models, serializers

class LetreroLUR_ViewSet(viewsets.ModelViewSet):
    queryset = models.LetreroLUR.objects.all()
    serializer_class = serializers.LetreroLUR_Serializer
